Web lists-archives.com

Bug#902288: Package versions of: bubblewrap and libgnome-desktop




More info about the bubblewrap package version behind the sandboxing and
the current GNOME library leveraging it:

> dpkg -S /usr/bin/bwrap
bubblewrap: /usr/bin/bwrap

> dpkg-query --show --showformat='${Package}: ${Version}\n' bubblewrap
bubblewrap: 0.2.1-1

> apt-cache rdepends bubblewrap
bubblewrap
Reverse Depends:
  flatpak
    bubblewrap:i386
  libgnome-desktop-3-17
    bubblewrap:i386
  libflatpak0
    bubblewrap:i386

> dpkg-query --show --showformat='${Package}: ${Version}\n'
libgnome-desktop-3-17
libgnome-desktop-3-17: 3.28.2-1